<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a36721789043fb6b3e0f342ec2e620cf">
  <dict>
    <!--2023-02-11 10:06:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:06:40.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
